Subject: New Reporting Contact for Natural Gas Teams
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 9 May 2001 08:42:57 -0700 (PDT)

Hello everyone!
Just wanted to send a quick note to let those of you who don't know already that I will be moving into a new position within the next week or so and will no longer be the Reporting Contact for the Natural Gas Teams.  I am moving over to manage the Reporting Groups for the Back Office and Group Teams.  Please welcome Laynie East as my replacement.  She can be reached at X3-3131 and you may begin calling her with any Natural Gas Team related needs immediately.
I will certainly be assisting in the transition process and will assist her with any of your requests on an as needed basis for a while.  Please forward this note to anyone in your groups who may need this information.

It has been a pleasure working with each of you over the last several months.

Thanks,
Edie